Subject: Ticket Assigned - return policy
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 22 Mar 2021 02:04:41 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return policy omer                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  omer Bot:  Hi Omer ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0506011983            05:55 AM, 22nd Mar                   krishan                   Hi Omer, Thank you for contacting us. My name is krishan.           05:58 AM, 22nd Mar                   krishan                   May i know your order number           05:59 AM, 22nd Mar                   krishan                   Hi, I'm not getting a response from you. Are we still connected?           06:00 AM, 22nd Mar                   krishan                   Hi (Customer's Name), I have not received a response from you still, please confirm if we are still connected?           06:02 AM, 22nd Mar                   krishan                   Sorry I did not receive any response from you.  I'll be stepping out of chat for now, but feel free to chat with us again if you need help.           06:04 AM, 22nd Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2283501